#logowrap .zen-spotlight {
  
  padding: 0px;
  border-bottom:1px solid #fff;
  background:url(../images/header_bg1.png) 100% 0 no-repeat #194274 !important; 
  height:151px;
  margin-bottom: 0px;}


.items-leading, .item-row .item, h1.article-title, h2.article-title {
    margin-bottom: 10px;
    margin-top: 10px;
}
#navwrap .zen-spotlight {
    border-bottom:1px solid #999;
}
#menu {
    background: #f1f1f1}
#nextend-accordion-menu-96-1-container dl.level2 {
 padding-left:10px;
}
.accordion li.parent .expand {
    right:5%;
}
.afl_lists * {
padding:0;
}
.finder{
padding-top:40px;
}

 .ce-cf-container select {

    padding: 8px;

}
.cemap_container {
    border: 2px solid #CCC;
    background-color: #CCC;
    width: 80%;
}
 .contact button.ce-button-reset {   
    display: none;
}

#footerwrap ul li {
  padding:  0;
}

.bt-cs .bt-inner img {
    border: 1px solid rgba(202, 193, 193, 0);
    border-radius: 2px;
}
.bt-cs .bt-inner img {
    outline: 1px solid rgba(181, 181, 181, 0);
    border: 1px solid #fff;
    max-width: 99%;
    margin: 5px 0px;
}

.section {
  clear: both;
  margin: 0px
  padding: 0px
}

.group {
  zoom:1;
  }

.col:first-child.span_1_of_4 {
    margin-left: 0;
}
.span_1_of_4 {
    width: 23.8%;
    display: block;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
}
.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
    border: 1px solid #ccc;
  padding: 10px;
}
table.tableizer-table {
		font-size: 12px;
		border: 1px solid #CCC; 
		font-family: Arial, Helvetica, sans-serif;
	} 
.tableizer-table td {
		padding: 4px;
		margin: 3px;
		border: 1px solid #CCC;
}
.tableizer-table th {
		background-color: #104E8B; 
		color: #FFF;
		font-weight: bold;
}

